package com.yeejoin.amos.maintenance.core.common.response;

import java.util.List;

public class AppCheckInputRespone{
	private String inputName;
	
	private String inputValue;
	
	private String inputStatus;
	
	private String itemType;
	
	private String dataJson;
	
	private String isMust;
	
	private String pictureJson;
	
	private String isMultiline;
	
	private String orderNo;
	
	private long checkInputId;
	
	private String remark;
	
	private String classifyName;
	
	private long classifyId;

	private String riskDesc;
	
	private List<String> pointInputImgUrls;
	
	public String getInputName() {
		return inputName;
	}

	public void setInputName(String inputName) {
		this.inputName = inputName;
	}

	public String getInputValue() {
		return inputValue;
	}

	public void setInputValue(String inputValue) {
		this.inputValue = inputValue;
	}

	public String getInputStatus() {
		return inputStatus;
	}

	public void setInputStatus(String inputStatus) {
		this.inputStatus = inputStatus;
	}

	public long getCheckInputId() {
		return checkInputId;
	}

	public void setCheckInputId(long checkInputId) {
		this.checkInputId = checkInputId;
	}

	public List<String> getPointInputImgUrls() {
		return pointInputImgUrls;
	}

	public void setPointInputImgUrls(List<String> pointInputImgUrls) {
		this.pointInputImgUrls = pointInputImgUrls;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public String getItemType() {
		return itemType;
	}

	public void setItemType(String itemType) {
		this.itemType = itemType;
	}

	public String getDataJson() {
		return dataJson;
	}

	public void setDataJson(String dataJson) {
		this.dataJson = dataJson;
	}

	public String getIsMust() {
		return isMust;
	}

	public void setIsMust(String isMust) {
		this.isMust = isMust;
	}

	public String getPictureJson() {
		return pictureJson;
	}

	public void setPictureJson(String pictureJson) {
		this.pictureJson = pictureJson;
	}

	public String getIsMultiline() {
		return isMultiline;
	}

	public void setIsMultiline(String isMultiline) {
		this.isMultiline = isMultiline;
	}

	public String getOrderNo() {
		return orderNo;
	}

	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}

	public String getClassifyName() {
		return classifyName;
	}

	public void setClassifyName(String classifyName) {
		this.classifyName = classifyName;
	}

	public long getClassifyId() {
		return classifyId;
	}

	public void setClassifyId(long classifyId) {
		this.classifyId = classifyId;
	}

	public String getRiskDesc() {
		return riskDesc;
	}

	public void setRiskDesc(String riskDesc) {
		this.riskDesc = riskDesc;
	}
}
